<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <title>The_Ham_Step_project</title>
</head>
<body>
    
    <div class="main-view">
       <header>
          <div class="width1160">
             <a href="#" class="logo">
               <span>Н</span>
               <span>the</span>
               <span>Ham</span>
           </a>
              
           <ul class="Main-menu">
               <a href="#">home</a>
               <a href="#">about</a>
               <a href="#">skills</a>
               <a href="#">service</a>
               <a href="#">work</a>
               <a href="#">testimonial</a>
               <a href="#">blog</a>
               <a href="#">team</a>
               <a href="#">contact</a>
               <i class="fa fa-search"></i>
           </ul>
          </div>
       </header>
       
       <div class="Home width1160">
          <h3>the ham is <span>wordpress theme</span></h3>
          <h1>we are creative</h1>
          <h3>Just Buy And Enjoy These Awesome Features</h3>
       <div class="buttons">
           <button>explore now</button>
           <button>purchase now</button>
       </div>
       </div>
    </div>
   
     <div class="four-option">
        <div>
            <img src="images/four-option/Forma1.png" alt="">
            <span>different theme option</span>
        </div>
        
        <div>
            <img src="images/four-option/Forma2.png" alt="">
            <span>fully customizable</span>
        </div>
        
        <div>
            <img src="images/four-option/Forma3.png" alt="">
            <span>unlimited support</span>
        </div>
        
        <div>
            <img src="images/four-option/Forma4.png" alt="">
            <span>responsive all device</span>
        </div>
    </div>
    
    <div class="Our-Services width1160">
       <h3 class="underlines">Our Services</h3>
       <ul class="Service-menu">
           <a href="">Web Design</a>
           <a href="">Graphic Design</a>
           <a href="">Online Support</a>
           <a href="">App Design</a>
           <a href="">Online Marketing</a>
           <a href="">Seo Service</a>
       </ul>
       <p>
           <img src="./images/our-services/Layer%209.png" alt="">
           <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</span>           
       </p>
    </div>
    
    <div class="Graphic-Design">
       <span>Everything is ready. just buy and install now</span>
       <span>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</span>
       <button class="buttons">purchase now</button>  
    </div>
    
    <div class="Our-Amazing-Work">
       <h3 class="underlines">Our Amazing Work</h3>
       <ul class="Menu">
           <a href="">All</a>
           <a href="">Graphic Design</a>
           <a href="">Web Design</a>
           <a href="">Landing Pages</a>
           <a href="">Wordpress</a>
       </ul>
       <div class="Work width1160">
           <div>
              <img src="./images/our-amazing-work/Forma1.png" alt="">
              <span>creative design</span>
              <span>Web Design</span>    
           </div>
           <img src="./images/our-amazing-work/Layer24.png" alt="">
           <img src="./images/our-amazing-work/Layer25.png" alt="">
           <img src="./images/our-amazing-work/Layer26.png" alt="">
           <img src="./images/our-amazing-work/Layer27.png" alt="">
           <img src="./images/our-amazing-work/Layer28.png" alt="">
           <img src="./images/our-amazing-work/Layer29.png" alt="">
           <img src="./images/our-amazing-work/Layer30.png" alt="">
           <img src="./images/our-amazing-work/Layer31.png" alt="">
           <img src="./images/our-amazing-work/Layer32.png" alt="">
           <img src="./images/our-amazing-work/Layer33.png" alt="">
           <img src="./images/our-amazing-work/Layer34.png" alt="">     
       </div>
       <button class="buttons">+ Load More</button>
    </div>
    
    <div class="Breaking-News width1160">
       <h3 class="underlines">Breaking News</h3>
       
       <div class="News-Gallery">
       
           <a href="">
               <img src="./images/breaking-news/Layer47.png" alt=""><div>
                  <span>Amazing Image Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul>  
               </div>
           </a>

           <a href="">
               <img src="./images/breaking-news/Layer50.png" alt="">
               <div>
                  <span>Amazing Blog Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul>  
               </div>
           </a>

           <a href="">
               <img src="./images/breaking-news/Layer51.png" alt="">
               <div>
                  <span>Amazing Blog Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul> 
               </div>

           </a>

           <a href="">
               <img src="./images/breaking-news/Layer52.png" alt="">
               <div>
                  <span>Amazing Blog Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul>    
               </div>
           </a>

           <a href="">
               <img src="./images/breaking-news/Layer53.png" alt="">
               <div>
                  <span>Amazing Blog Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul> 
               </div>
               
           </a>

            <a href="">
               <img src="./images/breaking-news/Layer54.png" alt="">
               <div>
                  <span>Amazing Blog Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul> 
               </div>
               
           </a>

           <a href="">
               <img src="./images/breaking-news/Layer55.png" alt="">
               <div>
                  <span>Amazing Blog Post</span>
                  <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                  </ul> 
               </div>
           </a>

           <a href="">
               <img src="./images/breaking-news/Layer56.png" alt="">
               <div>
                   <span>Amazing Blog Post</span>
                   <ul>
                      <span>By admin</span>
                      <span>|</span>
                      <span>2 comments</span>
                   </ul> 
               </div>
           </a>
        </div>
    </div>
    
    <div class="Client-Feedback">
      
      <h3 class="underlines  width1160">What People Say About theHam</h3>
      
      <img src="./images/client-feedback/Forma1.png" alt="">
      
      <p class="width1160">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
      
      <span>Hasan Ali</span>
      <span>UX Designer</span>
      <img src="./images/client-feedback/image.png" alt="">
      
      <div>Галерея</div>
        
    </div>
    
<!--
    <div class="Gallery width1160">
       
       <h3 class="underlines">Gallery of best images</h3>
       
       <button class="buttons">+ Load More</button> 
    </div>
-->
    
    <footer>
        &copy; Copyright 2015
        <span>theHam</span>
        All Rights Reserved
    </footer>
    
    
</body>

<script src="./js/script.js"></script>
</html>